Author: <csmall@debian.org>
Description: lprng builds on kfreebsd #537857
Index: lprng-3.8.A/src/common/stty.c
===================================================================
--- lprng-3.8.A.orig/src/common/stty.c	2009-09-22 15:03:59.000000000 +1000
+++ lprng-3.8.A/src/common/stty.c	2009-09-22 15:24:19.000000000 +1000
@@ -758,8 +758,12 @@
 #endif
 #ifdef TABDLY
 	{"TAB0", TAB0, TABDLY},
+#ifdef TAB1
 	{"TAB1", TAB1, TABDLY},
+#endif
+#ifdef TAB2
 	{"TAB2", TAB2, TABDLY},
+#endif
 	{"TAB3", TAB3, TABDLY},
 #endif
 #ifdef BSDLY
